
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160769";
							
var currModelVersion = "";
						
var currModelName = "Assess and evaluate IT risks ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160769.png";
			
		if (z == 68) { modelimage68.src = "../images/ado04.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado04.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado05.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado05.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado06.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado06.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9.595, 23.794999999999998, 12.385, 26.145, "ID165977", "ID160769", "ID165977", "", false);
					
	createImageArea(10.5, 19.97, 13.18, 21.689999999999998, "ID165974", "ID160769", "ID165974", "", false);
					
	createImageArea(10, 9.3, 12, 10.2, "ID165965", "ID160769", "ID165965", "", false);
					
	createImageArea(10.5, 3.89, 14.96, 8.19, "ID165962", "ID160769", "ID165962", "", false);
					
	createImageArea(9.595, 0.7949999999999999, 12.385, 3.145, "ID165959", "ID160769", "ID165959", "", false);
					
	createImageArea(6.630000000000001, 13.36, 15.31, 17.52, "ID165955", "ID160769", "ID165955", "", false);
					
	createImageArea(27.8, 14.8, 29.2, 16.2, "ID165890", "ID160769", "ID165890", "", false);
					
	createImageArea(20, 9.3, 22, 10.2, "ID160810", "ID160769", "ID160810", "", false);
					
	createImageArea(24, 6.47, 28.32, 8.19, "ID160807", "ID160769", "ID160807", "", false);
					
	createImageArea(16.5, 6.47, 20.659999999999997, 8.19, "ID160804", "ID160769", "ID160804", "", false);
					
	createImageArea(15.66, 0.7949999999999999, 18.34, 3.145, "ID160801", "ID160769", "ID160801", "", false);
					
	createImageArea(23.16, 0.7949999999999999, 25.84, 3.145, "ID160798", "ID160769", "ID160798", "", false);
					
	createImageArea(17.575000000000003, 14.120000000000001, 25.305, 17.52, "ID160783", "ID160769", "ID160783", "", false);
					
	createImageArea(3.265, 14.795, 5.715, 17.145, "ID160771", "ID160769", "ID160771", "", false);
					
	createImageArea(8.5, 23, 13.5, 26.5, "ID175810", "ID160769", "ID175810", "", false);
					
	createImageArea(22, 0, 27, 3.5, "ID175805", "ID160769", "ID175805", "", false);
					
	createImageArea(14.5, 0, 19.5, 3.5, "ID175800", "ID160769", "ID175800", "", false);
					
	createImageArea(8.5, 0, 13.5, 3.5, "ID175795", "ID160769", "ID175795", "", false);
					
	imageMapsReady();
}
			
			ID160771D='';				
				ID160783D='<span class=\\\"mov_name\\\">Evaluate risks for IT service(s)</span>';				
				ID160798D='<span class=\\\"mov_name\\\">ICS AsaESITR - RM RiTr I1</span>';				
				ID160801D='<span class=\\\"mov_name\\\">ICS AsaEITR - RM RiAc I1</span>';				
				ID165890D='<span class=\\\"mov_name\\\">End-165890</span>';				
				ID165955D='<span class=\\\"mov_name\\\">Assess risks in IT service(s)</span>';				
				ID165959D='<span class=\\\"mov_name\\\">ICS AsaEITR - RM RiAs I1</span>';				
				ID165977D='<span class=\\\"mov_name\\\">ICS AsaEITR - RM RiAs I2</span>';				
				ID165962D='<span class=\\\"mov_name\\\">Asse1</span>';				
				ID160804D='<span class=\\\"mov_name\\\">Asse2</span>';				
				ID160807D='<span class=\\\"mov_name\\\">Asse3</span>';				
				ID165974D='<span class=\\\"mov_name\\\">Asse4</span>';				
				ID165965D='<span class=\\\"mov_name\\\">Assess risks in IT service(s) DP</span>';				
				ID160810D='<span class=\\\"mov_name\\\">Evaluate risks for IT service(s) DP</span>';				
				ID175795D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 1</span>';				
				ID175800D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 2</span>';				
				ID175805D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 3</span>';				
				ID175810D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 4</span>';				
				
			
function readCM()
{
			ID160771CM = new instCM("Assess and evaluate IT risks");
ID160783CM = new instCM("Evaluate risks for IT service(s)");
ID160783CM.addAttribute("Responsible", "obj");
ID160783CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160783CM.addAttribute("Consulted", "obj");
ID160783CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID160783CM.addAttribute("Input data", "obj");
ID160783CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160783CM.addAttribute("Output data", "obj");
ID160783CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160783CM.addAttribute("Requirements (Basel II)", "obj");
ID160783CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160783CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160783CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID160783CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID160783CM.addAttribute("Requirements (SOX)", "obj");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160783CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID160783CM.addAttribute("Requirements (MIFID)", "obj");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID160783CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID160786CM = new instCM("IT Expert");
ID160786CM.addAttribute("Reference", "obj");
ID160786CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160798CM = new instCM("ICS AsaESITR - RM RiTr I1");
ID160798CM.addAttribute("Referenced subprocess", "mod");
ID160798CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID160798CM.addAttribute("Referenced Interface Process", "obj");
ID160798CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159283\", \"ID159312\");", "RM RiTr - ICS AaEoITR", "small_ipro.png");
ID160801CM = new instCM("ICS AsaEITR - RM RiAc I1");
ID160801CM.addAttribute("Referenced subprocess", "mod");
ID160801CM.addLink("Referenced subprocess", "../ID159181/ID159181.html", "IT Risk Acceptance - ICS", "mt_itsp.gif");
ID160801CM.addAttribute("Referenced Interface Process", "obj");
ID160801CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159181\", \"ID167728\");", "RM RiAc - ICS AsaEITR I1", "small_ipro.png");
ID165890CM = new instCM("End-165890");
ID165955CM = new instCM("Assess risks in IT service(s)");
ID165955CM.addAttribute("Responsible", "obj");
ID165955CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID165955CM.addAttribute("Consulted", "obj");
ID165955CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID165955CM.addAttribute("Input data", "obj");
ID165955CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID165955CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID165955CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID165955CM.addAttribute("Output data", "obj");
ID165955CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID165955CM.addAttribute("Requirements (Basel II)", "obj");
ID165955CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID165955CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID165955CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID165955CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID165955CM.addAttribute("Requirements (SOX)", "obj");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID165955CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID165955CM.addAttribute("Requirements (MIFID)", "obj");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID165955CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID165959CM = new instCM("ICS AsaEITR - RM RiAs I1");
ID165959CM.addAttribute("Referenced subprocess", "mod");
ID165959CM.addLink("Referenced subprocess", "../ID159221/ID159221.html", "IT Risk Assessment - ICS", "mt_itsp.gif");
ID165959CM.addAttribute("Referenced Interface Process", "obj");
ID165959CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159221\", \"ID167718\");", "RM RiAs - ICS AsaEITR I1", "small_ipro.png");
ID165977CM = new instCM("ICS AsaEITR - RM RiAs I2");
ID165977CM.addAttribute("Referenced subprocess", "mod");
ID165977CM.addLink("Referenced subprocess", "../ID159221/ID159221.html", "IT Risk Assessment - ICS", "mt_itsp.gif");
ID165977CM.addAttribute("Referenced Interface Process", "obj");
ID165977CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159221\", \"ID167722\");", "RM RiAs - ICS AsaEITR I2", "small_ipro.png");
ID165962CM = new instCM("Asse1");
ID165962CM.addAttribute("Data", "obj");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158684\");", "D24 Values for assets", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID165962CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID160804CM = new instCM("Asse2");
ID160804CM.addAttribute("Data", "obj");
ID160804CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID160807CM = new instCM("Asse3");
ID160807CM.addAttribute("Data", "obj");
ID160807CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID165974CM = new instCM("Asse4");
ID165974CM.addAttribute("Data", "obj");
ID165974CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID165965CM = new instCM("Assess risks in IT service(s) DP");
ID160810CM = new instCM("Evaluate risks for IT service(s) DP");
ID175795CM = new instCM("Semantically Similar Risk Management Process 1");
ID175800CM = new instCM("Semantically Similar Risk Management Process 2");
ID175805CM = new instCM("Semantically Similar Risk Management Process 3");
ID175810CM = new instCM("Semantically Similar Risk Management Process 4");
ID160819CM = new instCM("");
ID160820CM = new instCM("");
ID160828CM = new instCM("");
ID160834CM = new instCM("");
ID160835CM = new instCM("");
ID160836CM = new instCM("");
ID160837CM = new instCM("");
ID160838CM = new instCM("");
ID160839CM = new instCM("");
ID160840CM = new instCM("");
ID160841CM = new instCM("");
ID160843CM = new instCM("");
ID165882CM = new instCM("");
ID165893CM = new instCM("");
ID165894CM = new instCM("");
ID165954CM = new instCM("");
ID165958CM = new instCM("");
ID165968CM = new instCM("");
ID165969CM = new instCM("");
ID165970CM = new instCM("");
ID165971CM = new instCM("");
ID165972CM = new instCM("");
ID165973CM = new instCM("");
ID165980CM = new instCM("");
ID165981CM = new instCM("");
ID165982CM = new instCM("");
ID165983CM = new instCM("");
ID165995CM = new instCM("");
ID175798CM = new instCM("");
ID175799CM = new instCM("");
ID175803CM = new instCM("");
ID175804CM = new instCM("");
ID175808CM = new instCM("");
ID175809CM = new instCM("");
ID175813CM = new instCM("");
ID175814CM = new instCM("");
}
		